<!-- templates/registration/login.html -->
{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<h2>Log In</h2>
<form method="post" class="form">
  {% csrf_token %}
  {{  form.as_p }}
  <button type="submit" class="linear-gradient">Log In</button>
</form>

{% endblock %}

